<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('../views/partials/header.ejs'); %> 
</head>
<body>
    <header>
        <%- include('../views/partials/nav.ejs'); %>
    </header>
    <h1> ERROR 404</h1>
<footer>
    <%- include('../views/partials/footer.ejs'); %>
</footer>
</body>
</html>